Search found 14 matches

by LaurentWandrebeck
Wed Jul 10, 2019 1:36 pm
Forum: Support
Topic: Polymer installation
Replies: 4
Views: 3713

Re: Polymer installation

Hi npal, So I guess you’re using CentOS (or RHEL, or Scientific Linux) 7.x. Do you have installed some redhat devtoolset or any other gcc version that could have been used during installation of polymer ? The error message looks like there were some heavily modified environment used during installat...
by LaurentWandrebeck
Thu Jul 04, 2019 7:52 am
Forum: Support
Topic: Polymer installation
Replies: 4
Views: 3713

Re: Polymer installation

Hello npal,

Could you tell me:
  • OS used and its version
  • gcc/g++ version used (gcc --version and g++ --version)
It looks likely you’re hitting something like https://stackoverflow.com/questions/203 ... -not-found

Hope that helps.
by LaurentWandrebeck
Wed Jun 12, 2019 11:17 am
Forum: Support
Topic: polymer v4.10 installation
Replies: 4
Views: 3493

Re: polymer v4.10 installation

Hi rif, If you are using CentOS: You need to install glibc-headers and glibc-devel: (as root) yum install glibc-headers glibc-devel -y If you are using Ubuntu: apt install libc6-dev -y If you are using any other platform, you have to find out which packages provide libc.so and libpthread.so and inst...
by LaurentWandrebeck
Fri Feb 15, 2019 9:08 am
Forum: Support
Topic: Compiling cuda binaries
Replies: 8
Views: 4097

Re: Compiling cuda binaries

Hello amitd, We currently use Cuda 10.0.130 coming straight from official Nvidia repository: https://developer.nvidia.com/cuda-downloads with the recommended driver (410.79) provided by the same repository. Our development platform runs CentOS 7.6 with 6x0, 9x0 and 10x0 models. Could you tell us mor...